Subject: FVWM: Taskbar question

From: Yaron <[email-masked]>
Date: Wed, 8 Apr 1998 11:57:01 +0300 (IDT)

Hi,

Don't know if the FvwmTaskBar is entirely on topic, but hey, it's an FVWM
module.

I have to admit, a taskbar is a wonderful idea. Really useful and all
that. Thing is, I've noticed I never use the, uh, Start button. I stopped
using it since there seems to be a bug that once you press it it remains
pressed. Anyway, I've gotten used to not having it, and was wondering if
there's any (simple) way I can remove it and use the space for another app
to dock itself. Has anyone done this, or should I hack it myself?

			Bye,

				-Yaron.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].